<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Starting Oracle Travel Request Management</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="aac9d7e0-316a-44f9-96c9-16ba21db84f0">./tpc/aac9d7e0-316a-44f9-96c9-16ba21db84f0/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>407c4ae2-76f4-4f5e-9fa6-b345b0c3db03_JOBAID.html</PrintItName></Description>